/// User model类
/// Time:
/// Copyright © 2021 liuyuqi.gov@msn.cn. All Rights Reserved.
class User {
  String userid;
  String userName;
  String token;

  User.fromJson(Map<String, dynamic> json) {
    userid = json['userid'];
    userName = json['userName'];
    token = json['token'];
  }

  Map<String,dynamic> toJson(User user) {
    return {
      'userid': userid,
      'userName': userName,
      'token': token,
    };
}

class Users {
  List<User> users;
 List<User>  fromJson(){
   
 }
}
